{
  "spider": "./aa.php;md5;d05682253e19d1702763b4009002a872",
  "wallpaper": "http://我不是.摸鱼儿.top/wallpaper/",
  "logo": "https://web.wya6.com/d/lanlan/baobao/moyuer.gif",
  "warningText": "剧天下提醒👌没事多清理缓存噢👌,  🐦 请勿用于违法及商业用途，请勿付费购买🐦",
  "sites": [
    {
      "key": "豆豆",
      "name": "🚀九月魔芋版【本地】",
      "type": 3,
      "api": "csp_GoConfig",
      "jar": "https://web.wya6.com/d/lanlan/baobao/aowuwu.jar;md5;52969cac4ccacd70c7379ebd5260a096",
      "indexs": 1,
      "searchable": 0,
      "filterable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://web.wya6.com/d/moyubu/go/"
    },
    {
      "key": "豆豆1",
      "name": "🚀稳定版25.09.25",
      "type": 3,
      "api": "csp_GoConfig",
      "jar": "https://web.wya6.com/d/lanlan/baobao/aowuwu.jar;md5;52969cac4ccacd70c7379ebd5260a096",
      "indexs": 1,
      "searchable": 0,
      "filterable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://web.wya6.com/d/moyubu/go/"
    },
    {
      "key": "update",
      "name": "🚀热播┃电影┃预告",
      "type": 3,
      "api": "csp_YGPGuard",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "懒羊羊弹幕",
      "name": "🚀辅助┃配置┃中心",
      "type": 3,
      "api": "csp_ConfigCenter",
      "jar": "https://web.wya6.com/d/lanlan/baobao/yang.jar;md5;a63b339f048fb7ae423ebb1929a5befc",
      "searchable": 0,
      "filterable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "醉挽清风",
      "name": "🌀清风┃秒播",
      "type": 4,
      "api": "http://我不是.摸鱼儿.top/api/yuyutx.php",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "布雷",
      "name": "🌀布蕾┃秒播",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "https://cms.bl4k.cc",
        "site": "",
        "dataKey": "B7uaxcwdpX2dww82",
        "dataIv": "B7uaxcwdpX2dww82",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "鲸鱼",
      "name": "🌀动画专场┃秒播",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "./lib/1.json",
        "dataKey": "AAdgrdghjfgswerA",
        "dataIv": "AAdgrdghjfgswerA",
        "deviceId": "",
        "version": ""
      }
    },
    {
      "key": "追番",
      "name": "🌀追番┃超清",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "./lib/getapi.txt",
        "dataKey": "A1akVPQmnnE4Fz9Z",
        "dataIv": "A1akVPQmnnE4Fz9Z",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "驿站",
      "name": "🌀驿站┃超清",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "https://dyyztvappapigoodgx.68.gy:12689/ciwk28vu38io8/apiurl.txt",
        "dataKey": "dyyztvapiappyyds",
        "dataIv": "dyyztvapiappyyds",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "糯米",
      "name": "🌀糯米┃秒播",
      "type": 3,
      "api": "csp_NmyswvGuard",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "仓鼠",
      "name": "🌀仓鼠┃超清",
      "type": 3,
      "quickSearch": 1,
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "api": "csp_AppQi",
      "ext": {
        "url": "",
        "site": "./lib/ceshi421.txt",
        "dataKey": "da61247f5b662597",
        "dataIv": "da61247f5b662597",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "咖啡",
      "name": "🌀咖啡┃超清",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "./lib/mqxh.txt",
        "dataKey": "37kj83zs1q16jk6t",
        "dataIv": "37kj83zs1q16jk6t",
        "deviceId": "",
        "version": "101",
        "ua": ""
      }
    },
    {
      "key": "哔滴",
      "name": "🌀比迪┃超清",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "./lib/ip.json",
        "dataKey": "5ae8ee4bb95ea0ce",
        "dataIv": "5ae8ee4bb95ea0ce",
        "deviceId": "",
        "version": "120",
        "ua": "okhttp/3.10.0 BDYS/109.0.0.8"
      }
    },
    {
      "key": "若雪",
      "name": "🌀若雪┃超清",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "https://appcms.rx4k.top",
        "site": "",
        "dataKey": "ZX10ysTYZWtIJCTU",
        "dataIv": "ZX10ysTYZWtIJCTU",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "蓝鹰",
      "name": "🌀蓝鹰┃超清",
      "type": 3,
      "quickSearch": 1,
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "api": "csp_AppQi",
      "ext": {
        "url": "",
        "site": "./lib/lanyingxmy.txt",
        "dataKey": "ca94b06ca359d80e",
        "dataIv": "ca94b06ca359d80e",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "鲸鱼",
      "name": "🌀鲸鱼┃超清",
      "type": 3,
      "quickSearch": 1,
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "api": "csp_AppQi",
      "ext": {
        "url": "",
        "site": "./lib/1.json",
        "dataKey": "AAdgrdghjfgswerA",
        "dataIv": "AAdgrdghjfgswerA",
        "deviceId": "",
        "version": ""
      }
    },
    {
      "key": "五八",
      "name": "🌀五八┃超清",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "https://dy.58ys.vip",
        "site": "",
        "dataKey": "JEWibY1AgWF0V1xx",
        "dataIv": "JEWibY1AgWF0V1xx",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "莱米",
      "name": "🌀莱米┃超清",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "./lib/laimi.txt",
        "dataKey": "ce032244d093b3e2",
        "dataIv": "ce032244d093b3e2",
        "deviceId": "",
        "version": ""
      }
    },
    {
      "key": "旗星",
      "name": "🌀旗星┃超清",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "http://ys.qist.top",
        "site": "",
        "dataKey": "2SWSPFxugBLPPOKo",
        "dataIv": "2SWSPFxugBLPPOKo",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "丫丫",
      "name": "🌀丫丫国漫┃超清",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "http://tv.yy-fun.cc",
        "dataKey": "qkxnwkfjwpcnwycl",
        "dataIv": "qkxnwkfjwpcnwycl",
        "deviceId": "",
        "version": ""
      }
    },
    {
      "key": "瓜子影视",
      "name": "🌀瓜子┃APP",
      "type": 3,
      "api": "csp_Gz360",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;5723b4f097fbfb7956671d9b035151d9",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "金牌影视",
      "name": "🌀金牌┃APP",
      "type": 3,
      "api": "./lib/金牌影视.py",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playerType": 2,
      "ext": {
        "site": "https://www.hkybqufgh.com,https://www.sizhengxt.com,https://0996zp.com,https://9zhoukj.com/,https://www.sizhengxt.com,https://www.tjrongze.com,https://www.jiabaide.cn,https://cqzuoer.com"
      }
    },
    {
      "key": "贱贱",
      "name": "🌀荐片┃秒播",
      "type": 3,
      "api": "csp_JPJGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "文采",
      "name": "🌀文采┃秒播",
      "type": 3,
      "api": "csp_JpysGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "Lib",
      "name": "🌀立播┃秒播",
      "type": 3,
      "api": "csp_LibvioGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "欢视",
      "name": "🌀欢视┃秒播",
      "type": 3,
      "api": "csp_AppTTGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "uqGL1bNENExT9fFAy5mE5qU="
    },
    {
      "key": "抠搜",
      "name": "🌈抠抠搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_KkSsGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "UCsousou",
      "name": "🌈优汐搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_UuSsGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "PanSso",
      "name": "🌈盘他盘他┃三盘搜索",
      "type": 3,
      "api": "csp_PanSsoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "YpanSo",
      "name": "🌈盘她盘她┃三盘搜索",
      "type": 3,
      "api": "csp_YpanSoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "xzso",
      "name": "🌈盘它盘它┃三盘搜索",
      "type": 3,
      "api": "csp_xzsoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "ext_live_protocol",
      "name": "剧天下精选",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "cc",
      "name": "请勿相信视频中任何广告",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0
    }
  ],
  "parses": [
    {
      "name": "聚合",
      "type": 3,
      "url": "Demo"
    }
  ],
  "doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],
	 "lives": [
    {
      "name": "AI线-不能看切换其他线路",
      "type": 0,
      "url": "https://gitee.com/mytv-android/iptv-api/raw/master/output/result.m3u",
      "epg": "http://cdn.1678520.xyz/epg/?ch={name}&date={date}",
      "playerType": 2,
      "timeout": 10
    },
	    {
      "name": "自用1",
      "type": 0,
      "url": "clan://localhost/jtxtw9/JTXNX线路/lib/3333.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
    	    {
      "name": "自用2",
      "type": 0,
      "url": "http://4tv.jkhgf.asia/moonkey/4tv/raw/branch/main/test.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },

    {
      "name": "线路①",
      "type": 0,
      "url": "http://rihou.cc:567/gggg.nzk",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
    {
      "name": "线路②",
      "type": 0,
      "url": "https://iptv.catvod.com/tv.m3u",
      "ua": "okHttp/Mod-1.2.0.1"
    },
    {
      "name": "线路③",
      "type": 0,
      "url": "https://live.catvod.com/tv.m3u",
      "ua": "catvod.com"
    }
  ],
  "flags": [
    "youku",
    "优酷",
    "优 酷",
    "优酷视频",
    "qq",
    "腾讯",
    "腾 讯",
    "腾讯视频",
    "iqiyi",
    "qiyi",
    "奇艺",
    "爱奇艺",
    "爱 奇 艺",
    "m1905",
    "xigua",
    "letv",
    "leshi",
    "乐视",
    "乐 视",
    "sohu",
    "搜狐",
    "搜 狐",
    "搜狐视频",
    "tudou",
    "pptv",
    "mgtv",
    "芒果",
    "imgo",
    "芒果TV",
    "芒 果 T V",
    "bilibili",
    "哔 哩",
    "哔 哩 哔 哩"
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "ads": [
    "static-mozai.4gtv.tv"
  ]
}